
body{margin:0;font-family: 'Raleway', sans-serif;width: 100%;}

/* Button Style */
.btn.btn-red-1{background: #d3212a;color: #fff;border-radius: 0;font-size: 14px;letter-spacing: 2.8px;padding:12px 15px;}

/* Icons */
.ico-email-3x, .ico-phone-3x, .ico-address-3x, .ico-email-2x, .ico-phone-2x,
.ico-address-2x, .ico-email, .ico-phone, .ico-address
{ display: inline-block; background: url('../images/home-sprite.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }
.ico-email-3x { background-position: -0px -0px; width: 84px; height: 63px; }
.ico-phone-3x { background-position: -0px -63px; width: 75px; height: 78px; }
.ico-address-3x { background-position: -0px -141px; width: 60px; height: 84px; }
.ico-email-2x { background-position: -0px -225px; width: 56px; height: 42px; }
.ico-phone-2x { background-position: -0px -267px; width: 50px; height: 52px; }
.ico-address-2x { background-position: -0px -319px; width: 40px; height: 56px; }
.ico-email { background-position: -56px -225px; width: 28px; height: 21px; }
.ico-phone { background-position: -56px -246px; width: 25px; height: 26px; }
.ico-address { background-position: -60px -141px; width: 20px; height: 28px; }

@media only screen and (min-width:1200px) {
  .carousel-caption {left:25%;right: 25%;}
}
@media only screen and (min-width: 769px) and (max-width: 1199px) {
  body {overflow-x: auto;margin:0 auto;width: 1170px !important;}.container {width: 1170px;}
  .carousel-caption {top: 20%;bottom: auto;left:10%;right: 10%;padding-top:0;}
}

@media only screen and (min-width: 769px){
  .carousel-caption {top: 20%;bottom: auto;left:15%;right: 15%;padding-top:0;}
  .header-navigation{height:122px;}
  ul.dropdown{display: none;position: absolute;background: #005ea9;left:-15%;min-width:300px;padding:0 25px;}
  ul.navigation-menu li:last-child ul.dropdown{right:0;left:-200px !important;width:300px;}
  ul.nav li:hover > ul.dropdown {display: block;}
  ul.dropdown li{margin:25px 5px;}
  ul.dropdown li a{font-size: 14px;font-weight: bold;line-height: 1;text-align: left;color: #ffffff;text-transform: none;letter-spacing: 1;}
  .navbar-nav>li>a{padding: 0;}
  .navbar{margin:0;position: relative;background:none;}
}

@media only screen and (max-width: 768px) {
  body {width: 100% !important;}
  .container {width: 100%;}
  .header-top{display: none;}
  #main-site-nav{height:120px;}
  #main-site-nav .logo{margin:0;}
  #main-site-nav .logo img{height:auto;width: auto;height:120px;}
  .carousel-caption {top:10%;bottom: auto;left:10%;right: 10%;}
  .carousel,.carousel .item{height:900px;}
  #home-highlight-area .highlight-item img{width:100%;}
  #btn-mob-nav{margin:0;padding:0;margin-bottom:1px;border-radius:0;border:0;width: 75px;height: 75px;font-size: 24px;font-weight: bold;line-height: 2.25;letter-spacing: 2.4px;text-align: center;color: #ffffff;background-image: linear-gradient(to right, #005ea9, #74ba16), linear-gradient(#74ba16, #74ba16);}
  .navbar-nav {display: block;}
  .navigation-menu{float:none;height:100%;width: 100%;}
  
  .navbar-collapse.in,.navbar-collapse{border:0 !important;background-color:#005ea9;}
  #relatedSiteDropdown.mobile-view{display:block;}
  .menu_item_show-mobile{display:block;}
  #relatedSiteDropdown .btn{color: #fff;font-weight: bold;margin:0;border-radius:0;width:100%;text-align: left;padding: 15px 28px;text-transform: uppercase;letter-spacing: 1px;}
  #relatedSiteDropdown .btn .caret {margin-left: 0;position: absolute;right: 22px;top: 22px;border-top: 6px dashed;border-right: 6px solid transparent;border-left: 6px solid transparent;}
  #relatedSiteDropdown ul.dropdown-menu{padding:0;margin:0;}
  #relatedSiteDropdown ul.dropdown-menu li a{color:#fff;text-transform: none;padding:10px 28px;font-size: 14px;}
  
  .navbar-collapse.in,.navbar-collapse{border:0 !important;}
  #main-site-nav,ul.navigation-menu li{margin:0;}
  #main-site-nav div:nth-child(2).col-sm-10,#main-site-nav div:nth-child(1).col-xs-6{padding:0;}
  #main-site-nav div:nth-child(2).col-sm-10{margin-top:-120px;}
  #main-site-nav .logo img{height:auto;width: auto;height:120px;padding:10px 5px;}
  #btn-mob-nav{width: 120px;height:120px;}
 .navbar-default{margin:0;border:none;}
  ul.navigation-menu{background: #005ea9;}
  .navbar-default .navbar-nav>li>a{padding:20px 30px !important;color:#fff !important;border: none !important;position:relative;font-size:18px;}
  .navbar-default .navbar-nav>li.has-dropdown>a::after{content: "";position: absolute;right:20px;font-family: FontAwesome;font-size:24px;content:"\f105";color:#74ba16;font-weight: bold;}
  .navbar-default .navbar-nav>li.has-dropdown>a.nav-back::after{content:"";}
  .navbar-default .navbar-nav>li.has-dropdown>a.nav-back::before{position: absolute;left:12px;top:18px;content: "";font-family: FontAwesome;font-size:24px;content:"\f104";color:#74ba16;font-weight: bold;}
  ul.dropdown{padding-left:30px;padding-right:30px;}
  ul.dropdown li{margin:15px 0px;}
  ul.dropdown li:last-child{margin-bottom: 30px;}
  .has-dropdown.mTop20{margin-top:20px !important;}
  ul.dropdown li a{font-size: 16px;color:#ffffff;font-weight: bold;padding:0;text-transform:none;padding-right:30px;}
  .navbar-collapse{padding:0;overflow:hidden !important;border:1px solid red;height:auto;min-height:100%;}
  .dropdown{background: #005ea9;padding: 0;left: 100%;z-index: 99;display: block;position: absolute;height: 1px;width: 1px; overflow: hidden;clip: rect(1px, 1px, 1px, 1px);}
  .move-in{
  	 display: block;width: 100%;height: auto;min-height:100%;
  	 position: relative;z-index:9999;overflow: hidden;clip: auto;
  }
}

@media only screen and (min-width: 480px) and (max-width:768px) {
  #home-focus-area .sec-focus-area-cat .title{margin:27px 0 0 0;line-height:1.3;font-size:24px !important;}
  #home-focus-area .sec-focus-area-cat .title a{font-size:24px !important;}
  #home-focus-area .sec-focus-area-cat .focus-title{padding:58px 40px 0px 30px;}
}

@media only screen and (min-width: 320px) and (max-width:768px) {
  #main-site-nav{height:100px;}
  #main-site-nav .logo{margin:0;}
  #main-site-nav div:nth-child(2).col-sm-10{margin-top:-100px;}
  #main-site-nav .logo img{height:auto;width: auto;height:100px;padding:5px 5px;}
  #btn-mob-nav{width: 100px;height:100px;font-size: 12px;}
  .navbar-default .navbar-nav>li>a{font-size: 14px;text-align: left;}
  ul.dropdown li a{font-size:14px;}

  .carousel,.carousel .item{height:450px;}
  #smf-hero-carousel h1{font-size:34px;}
  .carousel-caption p{font-size:14px;margin-bottom:10px;}
  .btn.btn-red-1{font-size: 12px;padding: 10px 12px;}

  /* Focus Area */
  #home-focus-area .sec-focus-area-cat .title{margin-top:10px;line-height:1.3;font-size:16px;}
  #home-focus-area .sec-focus-area-cat .title a{font-size:16px;}
  #home-focus-area .sec-focus-area-cat .focus-title{padding:28px 30px 0px 20px;}
  /* Home Highlight Area */
  #home-highlight-area li{margin-bottom:50px;padding-left:30px;padding-right:30px;}
  #home-highlight-area li:last-child{margin-bottom:0px;}
  #home-highlight-area .highlight-blurb{margin-left:15px;margin-right:15px;min-height:280px;}
  #home-highlight-area .highlight-blurb h3{font-size:16px;margin:0 0 15px 0;line-height:1.3;}
  #home-highlight-area .highlight-blurb p{font-size: 14px;line-height: 1.63;}
  #home-highlight-area li a{margin-top:-40px;font-size:11px;}
  /* Home News Events Area */
  #home-news-events-area h2.section-title{font-size: 36px;}
  #home-events-wrap h2.section-title{margin:0;}
  #home-news-events-area .link-view-all{margin-right:0;margin-top:12px;}
  #home-news-events-area ul{margin-top:30px;}
  #home-news-wrap ul li img{width:100%;}
  #home-news-wrap,#home-events-wrap{padding-left:30px;padding-right:30px;}
  #home-events-wrap{margin-top:50px;}
  #home-news-wrap .news-highlight-item span{margin-top:15px;display: block;}
  #home-news-wrap .news-highlight-item p{margin-right:0;font-size: 14px;}
  #home-news-wrap .news-highlight-item h3{margin-right:0;font-size:16px;}
  #home-events-wrap ul li{margin:0;}

  footer .ft-contact-wrap ul{display: -webkit-block;display: block;}
  .ft-contact-wrap ul li{display: block;width:100% !important;text-align: center;margin-bottom:35px;}
  .ft-contact-wrap ul li p, .ft-contact-wrap ul li address{margin:0;}
  footer .ft-social-wrap ul{margin:0;}
  .footer-bottom{display: -webkit-flex;display: flex;flex-flow:column;}
  .footer-item{width: 100% !important;}
  .footer-item:nth-child(1){order:2;margin-bottom:20px;}
  .footer-item:nth-child(2){order:1;}
  .footer-item p{text-align: center;font-size:10px;}
  .footer-links ul li{display:inline;float: left;color: rgba(255, 255, 255, 0.5);}
  .footer-links ul li a{text-align: center !important;}
}